{
  "label": "Frasnes-Lez-Anvaing",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#e74c3c",
    "favicon" : "frasneslezanvaing/images/favicon.ico"
  },
  "settings": {
      "combo": {
          "COMBO_MAP_DEFAULT_POSITION": {
              "lat": "50.66689",
              "lng": "3.61879"
          }
      }
  }
}
